<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>
	    <dialog id="mil_dela_story">
		<dont_has_info>mil_dialog_end_dela</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>mil_dela_story_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>mil_dela_story_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>mil_dela_story_2</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="3">
                <text>mil_dela_story_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>mil_dela_story_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>mil_dela_story_5</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>mil_dela_story_6</text>
		<next>7</next>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>mil_dela_story_7</text>
		<next>9</next>
            </phrase>
            <phrase id="8">
                <text>mil_dela_story_8</text>
		<next>10</next>
            </phrase>
            <phrase id="9">
                <text>mil_dela_story_9</text>	
            </phrase>
            <phrase id="10">
                <text>mil_dela_story_10</text>
                <action>rtz.give_it_to0_actor1_lukash</action>
                <give_info>mil_dialog_end_dela</give_info>				
            </phrase>
   <!--         <phrase id="11">
                <text>escape_lager_volk_name_11</text>
            </phrase>
            <phrase id="12">
                <text>escape_lager_volk_name_12</text>
		<next>13</next>		
            </phrase>			
            <phrase id="13">
                <text>escape_lager_volk_name_13</text>	
		<next>14</next>				
            </phrase>
            <phrase id="14">
                <text>escape_lager_volk_name_14</text>	
		<next>15</next>				
            </phrase>
            <phrase id="15">
                <text>escape_lager_volk_name_15</text>	
		<next>16</next>			
            </phrase>
            <phrase id="16">
                <text>escape_lager_volk_name_16</text>			
            </phrase>	-->		
        </phrase_list>
    </dialog>
	    <dialog id="mil_mil_enemy">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_enemy_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_enemy_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_enemy_2</text>
				<action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_enemy_3</text>
				<action>rtz.bar_nps_enemy</action>
            </phrase>
        </phrase_list>
    </dialog>
	    <dialog id="mil_mil_fr">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_fr_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_fr_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_fr_2</text>
				<action>rtz.bar_osv</action>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_fr_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_fr_4</text>
            </phrase>
        </phrase_list>
    </dialog>
	    <dialog id="mil_mil_talk_dr">
		<dont_has_info>mil_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>mil_mil_talk_dr_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>mil_mil_talk_dr_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>mil_mil_talk_dr_2</text>
				<next>4</next>
            </phrase>
            <phrase id="3">
                <text>mil_mil_talk_dr_3</text>
				<action>dialogs.break_dialog</action>
				<give_info>mil_dialog_end_food</give_info>
				<give_info>mil_dialog_end</give_info>
            </phrase>
            <phrase id="4">
                <text>mil_mil_talk_dr_4</text>
            </phrase>
        </phrase_list>
    </dialog>
	    <dialog id="mil_mil_talk_dr2">
		<dont_has_info>mil_dialog_end3</dont_has_info>
		<has_info>mil_dialog_end_food1</has_info>
        <phrase_list>
            <phrase id="0">
                <text>mil_mil_talk_dr2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>mil_mil_talk_dr2_1</text>
				<give_info>mil_dialog_end3</give_info>
				<action>rtz.give_it_to0_actor1_pov</action>
            </phrase>
        </phrase_list>
    </dialog>
	    <dialog id="mil_dela_story1">
		<has_info>mil_dialog_end_food</has_info>
		<dont_has_info>mil_dialog_end2</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>mil_dela_story1_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>mil_dela_story1_1</text>
				<give_info>mil_dialog_end_food1</give_info>
				<give_info>mil_dialog_end2</give_info>
            </phrase>
        </phrase_list>
    </dialog>
<!--------------------------------------------------------------------------------------->
	    <dialog id="mil_stalker_talk_fun43">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_fun43_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_fun43_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_fun43_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_fun43_3</text>
		<next>5</next>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_fun43_4</text>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_fun43_5</text>
            </phrase>
        </phrase_list>
    </dialog>



	    <dialog id="mil_stalker_talk_pmoz">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_pmoz_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_pmoz_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_pmoz_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_pmoz_3</text>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_pmoz_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_pmoz_5</text>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_talk_pmoz_6</text>
            </phrase>
        </phrase_list>
    </dialog>






	    <dialog id="mil_bar_n_nofriend">
        <phrase_list>
            <phrase id="0">
                <text>bar_bar_n_nofriend_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>bar_bar_n_nofriend_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>bar_bar_n_nofriend_2</text>
            </phrase>
            <phrase id="3">
                <text>bar_bar_n_nofriend_3</text>
				<action>rtz.bar_nps_enemy</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="mil_skryaga_dialog">
        <phrase_list>
            <phrase id="0">
                <text>mil_skryaga_dialog_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>mil_skryaga_dialog_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>mil_skryaga_dialog_2</text>
				<next>4</next>
            </phrase>
            <phrase id="3">
                <text>mil_skryaga_dialog_3</text>
		<next>5</next>
            </phrase>
            <phrase id="4">
                <text>mil_skryaga_dialog_4</text>
		<next>6</next>
		<next>7</next>
		<next>10</next>
            </phrase>
            <phrase id="5">
                <text>mil_skryaga_dialog_5</text>
		<next>16</next>
		<next>17</next>
		<next>10</next>
            </phrase>
            <phrase id="6">
                <text>mil_skryaga_dialog_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>mil_skryaga_dialog_7</text>
		<next>9</next>
            </phrase>
            <phrase id="8">
                <text>mil_skryaga_dialog_8</text>
		<next>12</next>
		<next>11</next>
		<next>10</next>
            </phrase>
            <phrase id="9">
                <text>mil_skryaga_dialog_9</text>
		<next>14</next>
		<next>11</next>
		<next>10</next>
            </phrase>
            <phrase id="10">
                <text>mil_skryaga_dialog_10</text>
            </phrase>
            <phrase id="11">
                <text>mil_skryaga_dialog_11</text>
            </phrase>
            <phrase id="12">
                <text>mil_skryaga_dialog_12</text>
				<precondition>rtz.have_wpn_l85</precondition>
				<precondition>rtz.has_volk_bribe_1</precondition>
				<action>rtz.give_wp_to_sk</action>
				<action>rtz.give_volk_bribe_2</action>
		<next>13</next>
            </phrase>
            <phrase id="13">
                <text>mil_skryaga_dialog_13</text>
				<action>rtz.give_skr_to_actor_vintorez</action>
            </phrase>
            <phrase id="14">
                <text>mil_skryaga_dialog_14</text>
				<precondition>rtz.have_pm41</precondition>
				<precondition>rtz.have_skr_bribe</precondition>
				<action>rtz.give_skr_bribe</action>
			<!--	<action>rtz.give_skr_it2pm</action>  -->
		<next>15</next>
            </phrase>
            <phrase id="15">
                <text>mil_skryaga_dialog_15</text>
				<action>rtz.give_skr_it2pm</action>
				<action>rtz.rg7_create</action>
            </phrase>
			<!---->
            <phrase id="16">
                <text>mil_skryaga_dialog_16</text>
				<next>18</next>
            </phrase>
            <phrase id="17">
                <text>mil_skryaga_dialog_17</text>
				<next>19</next>
            </phrase>
            <phrase id="18">
                <text>mil_skryaga_dialog_18</text>
				<next>20</next>
				<next>10</next>
				<next>11</next>
            </phrase>
            <phrase id="19">
                <text>mil_skryaga_dialog_19</text>
				<next>21</next>
				<next>10</next>
				<next>11</next>
            </phrase>
            <phrase id="20">
                <text>mil_skryaga_dialog_20</text>
				<precondition>rtz.have_medkit_army</precondition>
			<!--	<precondition>rtz.have_antirad</precondition>   -->
				<action>rtz.give_skr_items</action>
				<next>22</next>
            </phrase>
            <phrase id="21">
                <text>mil_skryaga_dialog_21</text>
				<precondition>rtz.have_antirad</precondition>
				<precondition>rtz.have_pm</precondition>
				<action>rtz.give_skr_it7</action>
				<next>23</next>
            </phrase>
            <phrase id="22">
                <text>mil_skryaga_dialog_22</text>
				<!--<action>rtz.give_ney_antirad1</action>-->
				<action>rtz.give_skr_to_actor_am</action>
            </phrase>
            <phrase id="23">
                <text>mil_skryaga_dialog_23</text>
				<action>rtz.give_skr_to_actor_am2</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
<!-------------------------------------Солянка: Диалоги-------------------------->
	<dialog id="mil_trader_dialog_story2">
		<phrase_list>
			<phrase id="0">
				<text>mil_trader_dialog_story2_0</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>mil_trader_dialog_story2_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>mil_trader_dialog_story2_2</text>
				<next>3</next>
			</phrase>
			<phrase id="3">
				<text>mil_trader_dialog_story2_3</text>
				<next>4</next>
			</phrase>
			<phrase id="4">
				<text>mil_trader_dialog_story2_4</text>
				<next>5</next>
			</phrase>
			<phrase id="5">
				<text>mil_trader_dialog_story2_5</text>
				<next>6</next>
			</phrase>
			<phrase id="6">
				<text>mil_trader_dialog_story2_6</text>
				<next>7</next>
			</phrase>
			<phrase id="7">
				<text>mil_trader_dialog_story2_7</text>
				<next>8</next>
			</phrase>
			<phrase id="8">
				<text>mil_trader_dialog_story2_8</text>
				<next>9</next>
			</phrase>
			<phrase id="9">
				<text>mil_trader_dialog_story2_9</text>
				<next>10</next>
				<next>20</next>
			</phrase>
			<phrase id="10">
				<text>mil_trader_dialog_story2_10</text>
				<next>11</next>
			</phrase>
			<phrase id="11">
				<text>mil_trader_dialog_story2_11</text>
				<next>12</next>
				<next>20</next>
			</phrase>
			<phrase id="12">
				<text>mil_trader_dialog_story2_12</text>
				<next>13</next>
			</phrase>
			<phrase id="13">
				<text>mil_trader_dialog_story2_13</text>
				<next>14</next>
			</phrase>
			<phrase id="14">
				<text>mil_trader_dialog_story2_14</text>
				<next>15</next>
			</phrase>
			<phrase id="15">
				<text>mil_trader_dialog_story2_15</text>
				<next>16</next>
			</phrase>
			<phrase id="16">
				<text>mil_trader_dialog_story2_16</text>
				<next>17</next>
			</phrase>
			<phrase id="17">
				<text>mil_trader_dialog_story2_17</text>
				<next>18</next>
				<next>22</next>
			</phrase>
			<phrase id="18">
				<text>mil_trader_dialog_story2_18</text>
				<next>19</next>
			</phrase>
			<phrase id="19">
				<text>mil_trader_dialog_story2_19</text>
			</phrase>
			<phrase id="20">
				<text>mil_trader_dialog_story2_20</text>
				<next>21</next>
			</phrase>
			<phrase id="21">
				<text>mil_trader_dialog_story2_21</text>
			</phrase>
			<phrase id="22">
				<text>mil_trader_dialog_story2_22</text>
				<action>rtz.bar_nps_enemy</action>
			</phrase>
		</phrase_list>
	</dialog>
	
	
	<dialog id="mil_max_dialog_story">
		<phrase_list>
			<phrase id="0">
				<text>mil_max_dialog_story_0</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>mil_max_dialog_story_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>mil_max_dialog_story_2</text>
				<next>3</next>
			</phrase>
			<phrase id="3">
				<text>mil_max_dialog_story_3</text>
				<next>4</next>
			</phrase>
			<phrase id="4">
				<text>mil_max_dialog_story_4</text>
				<next>5</next>
			</phrase>
			<phrase id="5">
				<text>mil_max_dialog_story_5</text>
				<next>6</next>
			</phrase>
			<phrase id="6">
				<text>mil_max_dialog_story_6</text>
			</phrase>
		</phrase_list>
	</dialog>
	
	
<!-------------->
	<dialog id="mil_stalker_help">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help_1</text>
		<next>2</next>
		<next>3</next>
		<next>4</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help_2</text>
				<precondition>rtz.have_bread_kolbasa_test_1</precondition>
				<action>rzt_add.give_ney_bread</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help_3</text>
				<precondition>rtz.have_bread_kolbasa_test_2</precondition>
				<action>rzt_add.give_ney_kolbasa</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
           <phrase id="4">
                <text>escape_stalker_help_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_help_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help_9</text>
            </phrase>
		</phrase_list>
    </dialog>
	    <dialog id="mil_stalker_help2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_help2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_help2_1</text>
		<next>2</next>
		<next>3</next>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_help2_2</text>
				<precondition>rtz.have_medkit</precondition>
				<action>rzt_add.give_ney_medkit</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_help2_3</text>
				<precondition>rzt_add.have_bandage</precondition>
				<action>rzt_add.give_ney_bandage</action>
				<action>rtz.bar_osv</action>
		<next>7</next>
            </phrase>
<!--           <phrase id="4">
                <text>escape_stalker_help2_4</text>
				<precondition>rtz.have_conserva1</precondition>
				<action>rzt_add.give_ney_conserva</action>
		<next>7</next>
            </phrase>  -->
            <phrase id="5">
                <text>escape_stalker_help2_5</text>
		<next>9</next>
            </phrase>
            <phrase id="6">
                <text>escape_stalker_help2_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_help2_7</text>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_help2_8</text>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_help2_9</text>
            </phrase>
		</phrase_list>
    </dialog>
	
	
<!----------------------------------------------->
	<dialog id="mil_stalker_talk_pmoz2">
        <phrase_list>
            <phrase id="0">
                <text>escape_stalker_talk_pmoz2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>escape_stalker_talk_pmoz2_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>escape_stalker_talk_pmoz2_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>escape_stalker_talk_pmoz2_3</text>
            </phrase>
            <phrase id="4">
                <text>escape_stalker_talk_pmoz2_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>escape_stalker_talk_pmoz2_5</text>
            </phrase>
		<next>10</next>
            <phrase id="6">
                <text>escape_stalker_talk_pmoz2_6</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>escape_stalker_talk_pmoz2_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>escape_stalker_talk_pmoz2_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>escape_stalker_talk_pmoz2_9</text>
		<next>11</next>
		<next>14</next>
            </phrase>
            <phrase id="10">
                <text>escape_stalker_talk_pmoz2_10</text>
            </phrase>
            <phrase id="11">
                <text>escape_stalker_talk_pmoz2_11</text>
				<action>rtz.bar_osv</action>
		<next>12</next>
            </phrase>
            <phrase id="12">
                <text>escape_stalker_talk_pmoz2_12</text>
		<next>13</next>
            </phrase>
            <phrase id="13">
                <text>escape_stalker_talk_pmoz2_13</text>
            </phrase>
            <phrase id="14">
                <text>escape_stalker_talk_pmoz2_14</text>
		<next>15</next>
            </phrase>
            <phrase id="15">
                <text>escape_stalker_talk_pmoz2_15</text>
            </phrase>
        </phrase_list>
    </dialog>
</game_dialogs>